<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>About</title>

  <!-- Bootstrap core CSS -->
  <link href="css/clean-blog.css" rel="stylesheet">

  <link rel="icon" href="img/logos/minizLogo.jpg">
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="css/agency.css" rel="stylesheet">
  <link href="css/main.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800'
    rel='stylesheet' type='text/css'>
  <link href="css/clean-blog.css" rel="stylesheet">

  <!-- Custom styles for this template -->


</head>

<body>

  <!-- Header -->
  <% include partials/tablabHeader %>

    <!-- Page banner -->
    <header class="masthead" style="background-image: url('img/team/team.jpg'); background-repeat:no-repeat; !important; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;  background-size: cover;">
      <div class="overlay"></div>
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-8 col-md-8 mx-auto">
            <div class="page-heading">
              <h1>About Us</h1>
              <span class="subheading">
                <b>This is what iDream.</b>
              </span>
            </div>
          </div>
        </div>
      </div>
    </header>

    <!-- Main Content -->

    <div class="container" style="margin-top: 50px; margin-bottom:50px;">
      <div class="row">
        <div class="col-lg-10 col-md-10 mx-auto">
          <p>
            <b>At iDream Education, we exist to facilitate interactive and enjoyable learning via mobile and tablets delivering
              customized content across all categories and state/national/international education boards.
              <br/>
              <br/> We leverage the reach of android and the child’s affinity to mobile devices, to deliver impactful and life
              shaping education at schools and homes. Built on the background of our research and experience, our solutions
              complement the psychology of all the stakeholders involved in school education, and therefore break open the
              usage and impact barriers for the best of learning outcomes.
              <br/>
              <br/> We envision delivering mobile and tablet powered learning and skill development for equal growth opportunities
              to every student we can reach and serve.</b>
          </p>
        </div>
      </div>
    </div>

    <!-- Footer -->

    <% include partials/footer %>

      <!-- Bootstrap core JavaScript -->
      <script src="vendor/jquery/jquery.min.js"></script>
      <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

      <!-- Custom scripts for this template -->
      <script src="js/clean-blog.min.js"></script>

</body>

</html>